Skip to main content
GET
/
v1
/
reports
/
contexts
/
{contextId}
/
unmatched
/
count
Count unmatched items
curl --request GET \
  --url https://matcher.sandbox.lerian.net/v1/reports/contexts/{contextId}/unmatched/count \
  --header 'Authorization: Bearer <token>'
{
  "count": 1542
}

Authorizations

Authorization
string
header
required

Bearer token authentication (format: "Bearer {token}")

Headers

X-Request-Id
string

A unique identifier for tracing the request across services.

Path Parameters

contextId
string
required

The unique identifier of the reconciliation context.

Query Parameters

date_from
string
required

Start date (YYYY-MM-DD)

date_to
string
required

End date (YYYY-MM-DD)

source_id
string

Source ID filter

Response

Unmatched count

Simple count response

count
integer<int64>

Total count

Example:

1542